# sendSettlementTransaction

**POST api/sendSettlementTransaction**

**POST api/sendOutgoingSettlementTransaction (synonim)**

{% tabs %}
{% tab title="Payload" %}

```json
{
    "transactionId": 123456789,
    "txId": "1A2B3C1A2B3C1A2B3C1A2B3C1A2B3C1A2B3C1A2B3C",
    "fee": 100
}
```

{% endtab %}

{% tab title="200 OK" %}

```json
{
    "error": 0
}
```

{% endtab %}

{% tab title="400 Bad request" %}

```json
{
    "error": 2
}
```

{% endtab %}
{% endtabs %}

**Request parameters**

| Field name    | Type         | Description                                                                                                                                                                                                      |
| ------------- | ------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| transactionId | Efx::OrderId | Transaction's order id                                                                                                                                                                                           |
| txId          | string       | Transaction's external id (for example blockchain txId)                                                                                                                                                          |
| fee           | Efx::Size    | <p><em>Optional</em>. Network fee. <br>The amount that the recipient will receive to their wallet or custodian account will be smaller than the one you have specified as transaction amount by network fee.</p> |

{% hint style="info" %}
If a transaction has been created by the master accouint for it's subaccount, this transaction will be commited automatically.
{% endhint %}
